SPIP Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 16019
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 21 2005 12:00AM
Updated: Dec 21 2005 12:00AM
Credit: rakstija r0t3d3Vil is credited with the discovery of these vulnerabilities.
Vulnerable: GNU SPIP 1.8.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus